body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; background:url() repeat; color:#000;}
*{margin:0px; padding:0px;}
a {text-decoration:none; color:#064c7d;}

.midMain{width:100vw; margin:0px auto;}
/*Header Area*/
.header{width: 96%; float:left; margin:0px 0px 10px 0px ;}
.logo{ width:60%; float:left;}
.call{ width:30%; float:right; margin:5px 0px 10px 0px ;}
.date{ float:left; font-size:12px; color:#FFFFFF;}
.size{ float:right;}
.phoneNo{float: right;font-size:14px;color: #FFFFFF; text-align:right; line-height:18px;}
.phoneNo span{font-size:14px;color: #FFFFFF;}


.nave-bg{width:100%; float:left; background:url() repeat-x top center;height: 55px;border-bottom:3px solid #ffffff;}
.navigation { float: left;width:100%;}
.navigation ul { list-style: outside none none; padding: 0 0 0 6px;}
.navigation ul li {background: url("../images/devider.png") no-repeat right; float: left; }
.navigation ul li a { float: left;  color: #000000;font-size: 18px;font-weight: bold;text-decoration:none; padding:17px 16px;background: url("../images/devider.png") no-repeat right;}
.navigation ul li a:hover {  color: #000000; background:#efa8a8;}

ul.menu li {
position:relative;
}
ul.menu ul {
position:absolute;
padding:0px;
width: 175px;
background:#ffffff;
top:50px; 
left:0px; 
display:none; 

}
ul.menu ul li {
margin:0px;
padding:0px;
position:relative;
background-image:none;
}
ul.menu ul li a {
margin:0px;

padding:3px 15px 5px 15px; 
width:174px;
font:normal 13px Arial, Helvetica, sans-serif;
border-bottom:1px solid #017bb2;
background:none;
}
ul.menu ul li a:hover {
background-color:#ebcaca;
color:#FFFFFF; 
}
ul.menu ul ul {
left: 175px; 
top:0px;
}
ul.menu ul ul li a{
width:174px;
border-left:1px solid #017bb2;
}
ul.menu .sub {
background:url(../images/arrow-sky-blue.png) 187px no-repeat;
}
ul.menu .topline {
border-top:1px solid #aaa;
}
.table-container .table-hover tbody tr:nth-child(1) td:nth-child(1),
.table-container .table-hover tbody tr:nth-child(1) td:nth-child(2) {
    width: 40vw;
}
.about-us-content{
    list-style: none;
}
.about-us-content>li{
    border-bottom:1px solid #017bb2;
}

.department-content>li >.eng-1>li{
    border-bottom:2px solid #017bb2;    FONT-WEIGHT: 300 !important;
}
.department-content>li >.eng-2>li{
    border-bottom:2px solid #017bb2;    FONT-WEIGHT: 300 !important;
}
.department-content>li >.eng-3>li{
    border-bottom:2px solid #017bb2;    FONT-WEIGHT: 300 !important;
}
.department-content>li >.eng-4>li{
    border-bottom:2px solid #017bb2;    FONT-WEIGHT: 300 !important;
}
.department-content>li >.eng-5>li{
    border-bottom:2px solid #017bb2;    FONT-WEIGHT: 300 !important;
}
.department-content>li >.eng-6>li{
    border-bottom:2px solid #017bb2;    FONT-WEIGHT: 300 !important;
}
.department-content>li >.eng-7>li{
    border-bottom:2px solid #017bb2;    FONT-WEIGHT: 300 !important;
}
.department-content>li >.eng-8>li{
    border-bottom:2px solid #017bb2;    FONT-WEIGHT: 300 !important;
}
.department-content>li >.eng-9>li{
    border-bottom:2px solid #017bb2;    FONT-WEIGHT: 300 !important;
}

.department-content>li >.eng-10>li{
    border-bottom:2px solid #017bb2;    FONT-WEIGHT: 300 !important;
}

.department-content>li >.eng-11>li{
    border-bottom:2px solid #017bb2;    FONT-WEIGHT: 300 !important;
}
.department-content>li >.eng-12>li{
    border-bottom:2px solid #017bb2;    FONT-WEIGHT: 300 !important;
}
.department-content>li >.eng-13>li{
    border-bottom:2px solid #017bb2;    FONT-WEIGHT: 300 !important;
    
}

.department-content>li{
    border-bottom:1px solid #017bb2;
}
.Programe-content>li{
    border-bottom:1px solid #017bb2;
}
.Programe-content>li>.Engineering-content>li{
    border-bottom:1px solid #017bb2;
    
}
.Programe-content>li>.Engineering-content>li>.dip-1>li{
    border-bottom:1px solid #017bb2;    FONT-WEIGHT: 300 !important;
}
.Programe-content>li>.Engineering-content>li>.dip-2>li{
    border-bottom:1px solid #017bb2;    FONT-WEIGHT: 300 !important;
}
.Programe-content>li>.Engineering-content>li>.dip-3>li{
    border-bottom:1px solid #017bb2;  FONT-WEIGHT: 300 !important;
}
.Programe-content>li>.management-content>li{
    border-bottom:1px solid #017bb2; FONT-WEIGHT: 300 !important;
}
.Programe-content>li>.ComputerApplication-content>li{
    border-bottom:1px solid #017bb2;    FONT-WEIGHT: 300 !important;
}
.Programe-content>li>.Science-content>li{
    border-bottom:1px solid #017bb2;    FONT-WEIGHT: 300 !important;
}
.Programe-content>li>.Commerce-content>li{
    border-bottom:1px solid #017bb2;    FONT-WEIGHT: 300 !important;
}
.Programe-content>li>.Arts-content>li{
    border-bottom:1px solid #017bb2;   FONT-WEIGHT: 300 !important;
}
.Programe-content>li>.PostGraduateDiploma-content>li{
    border-bottom:1px solid #017bb2;  FONT-WEIGHT: 300 !important; 
}


.Admission-content>li{
    border-bottom:1px solid #017bb2;
}


.sidenav li{
    FONT-WEIGHT: 600;
}

.sidenav>li {

   margin-top: 20px;
    width: 80vw;
    list-style: none;
}
.sidenav a {
    color: black !important;
}


ol, ul{
    padding-left: 0px !important;
}

@media (max-width: 770px) {
   
    
    .social_box a{
        color: #ffffff;
       
        width: 1vw;
    }
    .social_box{
        display: flex;
        justify-content: space-evenly;
    }
    .nave-bg {
        height: 30px !important;
        
    
      }
      .new-navbar {
        padding: 0px 20px !important;
      }
      .hamburger{
        margin-left: 85vw;
        
          }
      
  }





  @media (min-width: 770px) {
    
    
    .social_box a{
        color: #ffffff;
        
        width: 1vw;
    }
    .social_box{
        display: flex;
        justify-content: center;
        gap: 5vw;
    }
   
  }

  .card-img-overlay{
    display: none;
  }

  .department-content>li>a{
color: #c00 !important;
  }
   .Programe-content>li>a{
color: #c00 !important;
  }

  .about-us-content>li>a{
    color: #c00 !important;
      }
  .Admission-content d-none>li>a{
   color: #c00 !important;
    }
.p-4{
    background-color: #c00 !important;
}
.Admission-content>li>a{
    color: #c00 !important;
}


